
/*FONTS
***********************************************/

div#featuredEvent h2,
div#featuredEvent p.date,
div#featuredEvent h3,
h1#pageTitle,
div.copy h2,
div.copy h3 {
	font-family: Impact, "Arial Black", Arial, sans-serif;
	font-weight: normal;
}

div#featuredEvent h2 span {
	font-family: Arial, sans-serif;
}

/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 154px;
	height: 59px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	position: absolute;
	z-index: 10;
	top: 20px;
	left: 20px;
}

div#header h1 a, div#logo a {
	width: 154px;
	height: 59px;
	display: block;
}

div#header p#headerContact {
	position: absolute;
	z-index: 11;
	top: 50px;
	left: 210px;
	color: #fff;
	font-size: 10px;
}

div#header h2 {
	position: absolute;
	z-index: 15;
	top: 8px;
	right: 50px;
	color: #fff;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
}

div#header h2 span {
	color: #c41230;
	display: inline-block;
	padding-left: 22px;
	font-weight: bold;
}

div#header p#headerContact a {
	color: #fff;
	text-decoration: none;
}

div#blogHeader {
	width: 270px;
	height: 55px;
	position: absolute;
	z-index: 11;
	top: 28px;
	right: 50px;
	color: #fff;
	font-size: 10px;
	background: transparent url('../images/layout/bgBlogHeader.png') 0px 0px repeat-y;
}

div#blogHeader h3 {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 12px;
	padding: 3px 0 0 3px;
}

div#blogHeader h3 a {
	color: #fff;
	text-transform: none;
	display: block;
	padding-bottom: 4px;
}

div#blogHeader h4 {
	color: #c4a006;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 12px;
}

div#blogHeader h4 a {
	color: #c4a006;
	text-decoration: none;
}

div#blogHeader p {
	color: #b51a8a;
	font-size: 11px
}

div#blogHeader img {
	position: absolute;
	z-index: 20;
	top: 0px;
	right: 0px;
}


/*FOOTER
***********************************************/

div#footer h4 {
	font-size: 18px;
}

div#bbdc {
	font-size: 12px;
}




/*HEADINGS
***********************************************/

h1#pageTitle {
	font-size: 28px;
	padding: 0 0 5px 0;
	color: #fff;
}

div.copy h2 {
	color: #b82e3e;
	font-size: 21px;
	padding: 10px 0 5px 0;
}

div.copy h3 {
	color: #c4a006;
	font-size: 17px;
	padding: 10px 0 5px 0;
}

div.copy h4 {
	color: #fff;
	font-size: 13px;
	padding: 10px 0 5px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 13px;
	line-height: 19px;
}

div.copy p {
	padding: 0 0 10px 0;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
}

div.copy ul {
	padding: 0 40px 15px 50px;
}

div.copy ul li {
	padding: 0 0 8px 5px;
	list-style-type: disc;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 0 0 8px 5px;
}

